port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: :9090
proxies:
  - {name: port443, server: 104.22.56.177, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 2, server: 104.254.140.111, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 3, server: 108.165.216.221, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 4, server: 129.151.204.91, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 5, server: 141.105.70.114, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 6, server: 141.148.229.106, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 7, server: 147.78.140.131, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 8, server: 147.78.140.5, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 9, server: 152.70.57.182, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 10, server: 155.46.213.166, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 11, server: 158.180.231.216, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 12, server: 167.68.11.100, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 13, server: 167.68.11.247, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 14, server: 168.100.6.127, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 15, server: 168.100.6.53, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 16, server: 170.114.45.190, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 17, server: 185.148.106.124, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 18, server: 185.148.106.193, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 19, server: 185.148.106.253, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 20, server: 185.151.243.200, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 21, server: 185.174.138.220, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 22, server: 185.176.24.4, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 23, server: 185.176.24.64, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 24, server: 185.188.147.79, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 25, server: 185.238.228.222, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 26, server: 185.59.218.0, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 27, server: 188.244.122.210, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 28, server: 188.244.122.64, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 29, server: 188.42.88.3, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 30, server: 188.42.88.91, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 31, server: 192.65.217.41, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 32, server: 192.65.217.57, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 33, server: 194.36.55.180, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 34, server: 198.41.201.154, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 35, server: 206.238.237.99, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 36, server: 212.183.88.162, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 37, server: 212.183.88.231, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 38, server: 212.183.88.24, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 39, server: 31.129.48.139, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 40, server: 31.22.116.155, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 41, server: 31.22.116.186, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 42, server: 31.43.179.20, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 43, server: 31.43.179.80, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 44, server: 31.43.179.98, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 45, server: 35.234.3.153, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 46, server: 43.134.34.18, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 47, server: 45.12.88.150, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 48, server: 45.159.216.57, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 49, server: 45.67.215.0, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 50, server: 45.67.215.109, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 51, server: 45.67.215.118, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 52, server: 45.67.215.212, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 53, server: 45.67.215.98, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 54, server: 45.80.111.8, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 55, server: 63.141.128.122, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 56, server: 8.219.1.169, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 57, server: 94.140.0.157, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 58, server: 94.140.0.99, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: port443 59, server: 94.247.142.245, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 2053, server: 129.151.198.3, port: 2053, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 2053 2, server: 132.145.53.55, port: 2053, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 2053 3, server: 140.238.218.65, port: 2053, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 2053 4, server: 141.147.47.32, port: 2053, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 2053 5, server: 150.230.146.170, port: 2053, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 2053 6, server: 150.230.20.156, port: 2053, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 2053 7, server: 158.180.230.4, port: 2053, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 2053 8, server: 204.216.216.148, port: 2053, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 2096, server: 131.186.27.112, port: 2096, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 8443, server: 129.151.198.3, port: 8443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 8443 2, server: 129.151.225.228, port: 8443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 8443 3, server: 132.145.53.55, port: 8443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 8443 4, server: 132.145.54.84, port: 8443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 8443 5, server: 140.238.173.181, port: 8443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 8443 6, server: 140.238.218.65, port: 8443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 8443 7, server: 141.147.92.143, port: 8443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 8443 8, server: 150.230.20.156, port: 8443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 8443 9, server: 156.255.90.175, port: 8443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 8443 10, server: 158.101.199.249, port: 8443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 8443 11, server: 158.180.230.4, port: 8443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 8443 12, server: 204.216.216.148, port: 8443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_130, server: 94.177.8.26, port: 130, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_587, server: 152.32.255.24, port: 587, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_587 2, server: 103.214.68.133, port: 587, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_587 3, server: 101.36.112.49, port: 587, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_587 4, server: 116.206.92.39, port: 587, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_2003, server: 95.164.22.239, port: 2003, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_2181, server: 154.64.224.46, port: 2181, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_6667, server: 154.21.93.44, port: 6667, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_7777, server: 43.156.205.36, port: 7777, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_8000, server: 146.56.179.20, port: 8000, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_8080, server: 94.250.246.200, port: 8080, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_10001, server: 212.13.236.132, port: 10001, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_10913, server: 45.85.210.217, port: 10913, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_12601, server: 210.103.48.53, port: 12601, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_12462, server: 220.117.126.46, port: 12462, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_12462 2, server: 59.22.140.62, port: 12462, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_18556, server: 185.144.245.62, port: 18556, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_18888, server: 183.106.162.127, port: 18888, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_19222, server: 175.201.220.169, port: 19222, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_20003, server: 146.56.155.102, port: 20003, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_25463, server: 45.85.210.234, port: 25463, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_29798, server: 119.202.158.65, port: 29798, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_30001, server: 38.22.91.158, port: 30001, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_30001 2, server: 185.183.84.93, port: 30001, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_30002, server: 38.59.242.216, port: 30002, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_30012, server: 211.105.35.130, port: 30012, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_30012 2, server: 211.218.223.130, port: 30012, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_30030, server: 114.30.225.88, port: 30030, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_32444, server: 121.176.175.54, port: 32444, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_36822, server: 59.149.77.122, port: 36822, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_38520, server: 121.144.225.213, port: 38520, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_52001, server: 45.87.103.154, port: 52001, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_58443, server: 58.176.10.111, port: 58443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_50000, server: 125.128.227.141, port: 50000, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_50000 2, server: 210.183.11.2, port: 50000, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_50000 3, server: 221.149.132.232, port: 50000, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 其它_50025, server: 114.30.225.88, port: 50025, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名, server: bestcf.030101.xyz, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: Mingyu官方优选域名, server: bestcf.onecf.eu.org, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 10min_网络收集域名, server: cdn.2020111.xyz, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 三网自适域名, server: cf.090227.xyz, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: cmliussss域名, server: cf.0sm.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 网络收集域名, server: cf.zerone-cdn.pp.ua, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: cmliussss域名 2, server: cfip.1323123.xyz, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: day_网络收集域名, server: cfip.cfcdn.vip, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: OTC域名, server: cfip.xxxxxxxx.tk, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 2, server: cloudflare.9jy.cc, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 移动域名, server: cmcc.090227.xyz, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 3, server: cnamefuckxxs.yuchen.icu, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 电信域名, server: ct.090227.xyz, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 4, server: icook.hk, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 5, server: icook.tw, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 6, server: ip.sb, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 7, server: iplocation.io, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 8, server: japan.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 9, server: malaysia.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 10, server: russia.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 自改域名, server: rx.cf.090227.xyz, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 15min_泛解析到任意前缀域名, server: rx.cloudflare.182682.xyz, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 11, server: singapore.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 12, server: skk.moe, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 13, server: time.is, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 14, server: www.csgo.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 15, server: www.hugedomains.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 16, server: www.ipchicken.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 17, server: www.iplocation.net, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 18, server: www.visa.com.sg, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 19, server: www.whoer.net, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 20, server: arvind.ns.cloudflare.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 21, server: damien.ns.cloudflare.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 22, server: duke.ns.cloudflare.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 23, server: ignacio.ns.cloudflare.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 24, server: kip.ns.cloudflare.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 25, server: lynn.ns.cloudflare.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 26, server: pranab.ns.cloudflare.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 27, server: sage.ns.cloudflare.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 28, server: thaddeus.ns.cloudflare.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 域名 29, server: theo.ns.cloudflare.com, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 🇨🇦 CA, server: 198.41.212.130, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: CR, server: 190.93.244.201, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 🇨🇦 CA 2, server: 104.16.232.223, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 🇨🇦 CA 3, server: 188.114.96.125, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 🇨🇦 CA 4, server: 104.16.241.229, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 🇨🇦 CA 5, server: 104.27.21.118, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: CR 2, server: 190.93.246.67, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 🇨🇦 CA 6, server: 104.17.127.110, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 🇨🇦 CA 7, server: 198.41.214.141, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 🇨🇦 CA 8, server: 188.114.97.144, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 🇨🇦 CA 9, server: 104.25.105.1, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: CR 3, server: 190.93.247.169, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 🇨🇦 CA 10, server: 104.20.255.53, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 🇨🇦 CA 11, server: 104.18.228.35, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 🇨🇦 CA 12, server: 104.21.91.19, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
  - {name: 🇸🇬 SG, server: 168.138.165.174, port: 443, type: trojan, password: rx, sni: v2.rxsub.eu.org, skip-cert-verify: true, network: ws, ws-opts: {path: "/?ed=2560", headers: {Host: v2.rxsub.eu.org}}}
proxy-groups:
  - name: 优选域名
    type: select
    proxies:
      - 域名
      - Mingyu官方优选域名
      - 10min_网络收集域名
      - 三网自适域名
      - cmliussss域名
      - 网络收集域名
      - cmliussss域名 2
      - day_网络收集域名
      - OTC域名
      - 域名 2
      - 移动域名
      - 域名 3
      - 电信域名
      - 域名 4
      - 域名 5
      - 域名 6
      - 域名 7
      - 域名 8
      - 域名 9
      - 域名 10
      - 自改域名
      - 15min_泛解析到任意前缀域名
      - 域名 11
      - 域名 12
      - 域名 13
      - 域名 14
      - 域名 15
      - 域名 16
      - 域名 17
      - 域名 18
      - 域名 19
      - 域名 20
      - 域名 21
      - 域名 22
      - 域名 23
      - 域名 24
      - 域名 25
      - 域名 26
      - 域名 27
      - 域名 28
      - 域名 29
  - name: 大佬更新
    type: select
    proxies:
      - 其它_130
      - 其它_587
      - 其它_587 2
      - 其它_587 3
      - 其它_587 4
      - 其它_2003
      - 其它_2181
      - 其它_6667
      - 其它_7777
      - 其它_8000
      - 其它_8080
      - 其它_10001
      - 其它_10913
      - 其它_12601
      - 其它_12462
      - 其它_12462 2
      - 其它_18556
      - 其它_18888
      - 其它_19222
      - 其它_20003
      - 其它_25463
      - 其它_29798
      - 其它_30001
      - 其它_30001 2
      - 其它_30002
      - 其它_30012
      - 其它_30012 2
      - 其它_30030
      - 其它_32444
      - 其它_36822
      - 其它_38520
      - 其它_52001
      - 其它_58443
      - 其它_50000
      - 其它_50000 2
      - 其它_50000 3
      - 其它_50025
      - 10min_网络收集域名
      - day_网络收集域名
      - 15min_泛解析到任意前缀域名
      - 🇨🇦 CA
      - 🇨🇦 CA 2
      - 🇨🇦 CA 3
      - 🇨🇦 CA 4
      - 🇨🇦 CA 5
      - 🇨🇦 CA 6
      - 🇨🇦 CA 7
      - 🇨🇦 CA 8
      - 🇨🇦 CA 9
      - 🇨🇦 CA 10
      - 🇨🇦 CA 11
      - 🇨🇦 CA 12
      - 🇸🇬 SG
  - name: 端口443
    type: select
    proxies:
      - port443
      - port443 2
      - port443 3
      - port443 4
      - port443 5
      - port443 6
      - port443 7
      - port443 8
      - port443 9
      - port443 10
      - port443 11
      - port443 12
      - port443 13
      - port443 14
      - port443 15
      - port443 16
      - port443 17
      - port443 18
      - port443 19
      - port443 20
      - port443 21
      - port443 22
      - port443 23
      - port443 24
      - port443 25
      - port443 26
      - port443 27
      - port443 28
      - port443 29
      - port443 30
      - port443 31
      - port443 32
      - port443 33
      - port443 34
      - port443 35
      - port443 36
      - port443 37
      - port443 38
      - port443 39
      - port443 40
      - port443 41
      - port443 42
      - port443 43
      - port443 44
      - port443 45
      - port443 46
      - port443 47
      - port443 48
      - port443 49
      - port443 50
      - port443 51
      - port443 52
      - port443 53
      - port443 54
      - port443 55
      - port443 56
      - port443 57
      - port443 58
      - port443 59
  - name: 端口2053
    type: select
    proxies:
      - 2053
      - 2053 2
      - 2053 3
      - 2053 4
      - 2053 5
      - 2053 6
      - 2053 7
      - 2053 8
  - name: 端口2083
    type: select
    proxies:
      - DIRECT
  - name: 端口2087
    type: select
    proxies:
      - DIRECT
  - name: 端口2096
    type: select
    proxies:
      - 2096
  - name: 端口8443
    type: select
    proxies:
      - 8443
      - 8443 2
      - 8443 3
      - 8443 4
      - 8443 5
      - 8443 6
      - 8443 7
      - 8443 8
      - 8443 9
      - 8443 10
      - 8443 11
      - 8443 12
      - 其它_58443
  - name: 其它端口
    type: select
    proxies:
      - 其它_130
      - 其它_587
      - 其它_587 2
      - 其它_587 3
      - 其它_587 4
      - 其它_2003
      - 其它_2181
      - 其它_6667
      - 其它_7777
      - 其它_8000
      - 其它_8080
      - 其它_10001
      - 其它_10913
      - 其它_12601
      - 其它_12462
      - 其它_12462 2
      - 其它_18556
      - 其它_18888
      - 其它_19222
      - 其它_20003
      - 其它_25463
      - 其它_29798
      - 其它_30001
      - 其它_30001 2
      - 其它_30002
      - 其它_30012
      - 其它_30012 2
      - 其它_30030
      - 其它_32444
      - 其它_36822
      - 其它_38520
      - 其它_52001
      - 其它_58443
      - 其它_50000
      - 其它_50000 2
      - 其它_50000 3
      - 其它_50025
  - name: 节点选择
    type: select
    proxies:
      - port443
      - port443 2
      - port443 3
      - port443 4
      - port443 5
      - port443 6
      - port443 7
      - port443 8
      - port443 9
      - port443 10
      - port443 11
      - port443 12
      - port443 13
      - port443 14
      - port443 15
      - port443 16
      - port443 17
      - port443 18
      - port443 19
      - port443 20
      - port443 21
      - port443 22
      - port443 23
      - port443 24
      - port443 25
      - port443 26
      - port443 27
      - port443 28
      - port443 29
      - port443 30
      - port443 31
      - port443 32
      - port443 33
      - port443 34
      - port443 35
      - port443 36
      - port443 37
      - port443 38
      - port443 39
      - port443 40
      - port443 41
      - port443 42
      - port443 43
      - port443 44
      - port443 45
      - port443 46
      - port443 47
      - port443 48
      - port443 49
      - port443 50
      - port443 51
      - port443 52
      - port443 53
      - port443 54
      - port443 55
      - port443 56
      - port443 57
      - port443 58
      - port443 59
      - 2053
      - 2053 2
      - 2053 3
      - 2053 4
      - 2053 5
      - 2053 6
      - 2053 7
      - 2053 8
      - 2096
      - 8443
      - 8443 2
      - 8443 3
      - 8443 4
      - 8443 5
      - 8443 6
      - 8443 7
      - 8443 8
      - 8443 9
      - 8443 10
      - 8443 11
      - 8443 12
      - 其它_130
      - 其它_587
      - 其它_587 2
      - 其它_587 3
      - 其它_587 4
      - 其它_2003
      - 其它_2181
      - 其它_6667
      - 其它_7777
      - 其它_8000
      - 其它_8080
      - 其它_10001
      - 其它_10913
      - 其它_12601
      - 其它_12462
      - 其它_12462 2
      - 其它_18556
      - 其它_18888
      - 其它_19222
      - 其它_20003
      - 其它_25463
      - 其它_29798
      - 其它_30001
      - 其它_30001 2
      - 其它_30002
      - 其它_30012
      - 其它_30012 2
      - 其它_30030
      - 其它_32444
      - 其它_36822
      - 其它_38520
      - 其它_52001
      - 其它_58443
      - 其它_50000
      - 其它_50000 2
      - 其它_50000 3
      - 其它_50025
      - 域名
      - Mingyu官方优选域名
      - 10min_网络收集域名
      - 三网自适域名
      - cmliussss域名
      - 网络收集域名
      - cmliussss域名 2
      - day_网络收集域名
      - OTC域名
      - 域名 2
      - 移动域名
      - 域名 3
      - 电信域名
      - 域名 4
      - 域名 5
      - 域名 6
      - 域名 7
      - 域名 8
      - 域名 9
      - 域名 10
      - 自改域名
      - 15min_泛解析到任意前缀域名
      - 域名 11
      - 域名 12
      - 域名 13
      - 域名 14
      - 域名 15
      - 域名 16
      - 域名 17
      - 域名 18
      - 域名 19
      - 域名 20
      - 域名 21
      - 域名 22
      - 域名 23
      - 域名 24
      - 域名 25
      - 域名 26
      - 域名 27
      - 域名 28
      - 域名 29
      - 🇨🇦 CA
      - CR
      - 🇨🇦 CA 2
      - 🇨🇦 CA 3
      - 🇨🇦 CA 4
      - 🇨🇦 CA 5
      - CR 2
      - 🇨🇦 CA 6
      - 🇨🇦 CA 7
      - 🇨🇦 CA 8
      - 🇨🇦 CA 9
      - CR 3
      - 🇨🇦 CA 10
      - 🇨🇦 CA 11
      - 🇨🇦 CA 12
      - 🇸🇬 SG
  - name: 自动选择
    type: url-test
    url: http://www.gstatic.com/generate_204
    interval: 300
    tolerance: 50
    proxies:
      - port443
      - port443 2
      - port443 3
      - port443 4
      - port443 5
      - port443 6
      - port443 7
      - port443 8
      - port443 9
      - port443 10
      - port443 11
      - port443 12
      - port443 13
      - port443 14
      - port443 15
      - port443 16
      - port443 17
      - port443 18
      - port443 19
      - port443 20
      - port443 21
      - port443 22
      - port443 23
      - port443 24
      - port443 25
      - port443 26
      - port443 27
      - port443 28
      - port443 29
      - port443 30
      - port443 31
      - port443 32
      - port443 33
      - port443 34
      - port443 35
      - port443 36
      - port443 37
      - port443 38
      - port443 39
      - port443 40
      - port443 41
      - port443 42
      - port443 43
      - port443 44
      - port443 45
      - port443 46
      - port443 47
      - port443 48
      - port443 49
      - port443 50
      - port443 51
      - port443 52
      - port443 53
      - port443 54
      - port443 55
      - port443 56
      - port443 57
      - port443 58
      - port443 59
      - 2053
      - 2053 2
      - 2053 3
      - 2053 4
      - 2053 5
      - 2053 6
      - 2053 7
      - 2053 8
      - 2096
      - 8443
      - 8443 2
      - 8443 3
      - 8443 4
      - 8443 5
      - 8443 6
      - 8443 7
      - 8443 8
      - 8443 9
      - 8443 10
      - 8443 11
      - 8443 12
      - 其它_130
      - 其它_587
      - 其它_587 2
      - 其它_587 3
      - 其它_587 4
      - 其它_2003
      - 其它_2181
      - 其它_6667
      - 其它_7777
      - 其它_8000
      - 其它_8080
      - 其它_10001
      - 其它_10913
      - 其它_12601
      - 其它_12462
      - 其它_12462 2
      - 其它_18556
      - 其它_18888
      - 其它_19222
      - 其它_20003
      - 其它_25463
      - 其它_29798
      - 其它_30001
      - 其它_30001 2
      - 其它_30002
      - 其它_30012
      - 其它_30012 2
      - 其它_30030
      - 其它_32444
      - 其它_36822
      - 其它_38520
      - 其它_52001
      - 其它_58443
      - 其它_50000
      - 其它_50000 2
      - 其它_50000 3
      - 其它_50025
      - 域名
      - Mingyu官方优选域名
      - 10min_网络收集域名
      - 三网自适域名
      - cmliussss域名
      - 网络收集域名
      - cmliussss域名 2
      - day_网络收集域名
      - OTC域名
      - 域名 2
      - 移动域名
      - 域名 3
      - 电信域名
      - 域名 4
      - 域名 5
      - 域名 6
      - 域名 7
      - 域名 8
      - 域名 9
      - 域名 10
      - 自改域名
      - 15min_泛解析到任意前缀域名
      - 域名 11
      - 域名 12
      - 域名 13
      - 域名 14
      - 域名 15
      - 域名 16
      - 域名 17
      - 域名 18
      - 域名 19
      - 域名 20
      - 域名 21
      - 域名 22
      - 域名 23
      - 域名 24
      - 域名 25
      - 域名 26
      - 域名 27
      - 域名 28
      - 域名 29
      - 🇨🇦 CA
      - CR
      - 🇨🇦 CA 2
      - 🇨🇦 CA 3
      - 🇨🇦 CA 4
      - 🇨🇦 CA 5
      - CR 2
      - 🇨🇦 CA 6
      - 🇨🇦 CA 7
      - 🇨🇦 CA 8
      - 🇨🇦 CA 9
      - CR 3
      - 🇨🇦 CA 10
      - 🇨🇦 CA 11
      - 🇨🇦 CA 12
      - 🇸🇬 SG
  - name: 负载均衡
    type: load-balance
    strategy: consistent-hashing
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 50
    proxies:
      - port443
      - port443 2
      - port443 3
      - port443 4
      - port443 5
      - port443 6
      - port443 7
      - port443 8
      - port443 9
      - port443 10
      - port443 11
      - port443 12
      - port443 13
      - port443 14
      - port443 15
      - port443 16
      - port443 17
      - port443 18
      - port443 19
      - port443 20
      - port443 21
      - port443 22
      - port443 23
      - port443 24
      - port443 25
      - port443 26
      - port443 27
      - port443 28
      - port443 29
      - port443 30
      - port443 31
      - port443 32
      - port443 33
      - port443 34
      - port443 35
      - port443 36
      - port443 37
      - port443 38
      - port443 39
      - port443 40
      - port443 41
      - port443 42
      - port443 43
      - port443 44
      - port443 45
      - port443 46
      - port443 47
      - port443 48
      - port443 49
      - port443 50
      - port443 51
      - port443 52
      - port443 53
      - port443 54
      - port443 55
      - port443 56
      - port443 57
      - port443 58
      - port443 59
      - 2053
      - 2053 2
      - 2053 3
      - 2053 4
      - 2053 5
      - 2053 6
      - 2053 7
      - 2053 8
      - 2096
      - 8443
      - 8443 2
      - 8443 3
      - 8443 4
      - 8443 5
      - 8443 6
      - 8443 7
      - 8443 8
      - 8443 9
      - 8443 10
      - 8443 11
      - 8443 12
      - 其它_130
      - 其它_587
      - 其它_587 2
      - 其它_587 3
      - 其它_587 4
      - 其它_2003
      - 其它_2181
      - 其它_6667
      - 其它_7777
      - 其它_8000
      - 其它_8080
      - 其它_10001
      - 其它_10913
      - 其它_12601
      - 其它_12462
      - 其它_12462 2
      - 其它_18556
      - 其它_18888
      - 其它_19222
      - 其它_20003
      - 其它_25463
      - 其它_29798
      - 其它_30001
      - 其它_30001 2
      - 其它_30002
      - 其它_30012
      - 其它_30012 2
      - 其它_30030
      - 其它_32444
      - 其它_36822
      - 其它_38520
      - 其它_52001
      - 其它_58443
      - 其它_50000
      - 其它_50000 2
      - 其它_50000 3
      - 其它_50025
      - 域名
      - Mingyu官方优选域名
      - 10min_网络收集域名
      - 三网自适域名
      - cmliussss域名
      - 网络收集域名
      - cmliussss域名 2
      - day_网络收集域名
      - OTC域名
      - 域名 2
      - 移动域名
      - 域名 3
      - 电信域名
      - 域名 4
      - 域名 5
      - 域名 6
      - 域名 7
      - 域名 8
      - 域名 9
      - 域名 10
      - 自改域名
      - 15min_泛解析到任意前缀域名
      - 域名 11
      - 域名 12
      - 域名 13
      - 域名 14
      - 域名 15
      - 域名 16
      - 域名 17
      - 域名 18
      - 域名 19
      - 域名 20
      - 域名 21
      - 域名 22
      - 域名 23
      - 域名 24
      - 域名 25
      - 域名 26
      - 域名 27
      - 域名 28
      - 域名 29
      - 🇨🇦 CA
      - CR
      - 🇨🇦 CA 2
      - 🇨🇦 CA 3
      - 🇨🇦 CA 4
      - 🇨🇦 CA 5
      - CR 2
      - 🇨🇦 CA 6
      - 🇨🇦 CA 7
      - 🇨🇦 CA 8
      - 🇨🇦 CA 9
      - CR 3
      - 🇨🇦 CA 10
      - 🇨🇦 CA 11
      - 🇨🇦 CA 12
      - 🇸🇬 SG
rules:
  - MATCH,端口443
